.. nodoctest

.. _sage.rings.polynomial.multi_polynomial_ring:

Multivariate Polynomial Rings over Generic Rings
================================================

.. This file has been autogenerated.


.. automodule:: sage.rings.polynomial.multi_polynomial_ring
   :members:
   :undoc-members:
   :show-inheritance:
   

